<?xml version="1.0" standalone="yes"?>
<skill id="46757">
  <title><![CDATA[3.17 Kép készítése és mentése a képernyőn lévő anyagról, azaz  screenshot]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-28</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Nyomjuk meg a <B>Print Screen</B> billentyűt a billentyűzeten.]]></text>
      <img_name>Images/46757_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Indítsuk el a Microsoft Paint programot, majd válasszuk a <B>Szerkesztés </B>| <B>Beillesztés </B>parancsot.]]></text>
      <img_name>Images/46757_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Válasszuk ki a képernyőnek azt a területét melyet el kívánunk menteni. (Lásd Grafika: <A href="GR 3.1">Kép vagy fotó egy részének kiválasztása módosítás céljából</A>.)]]></text>
      <img_name>Images/46757_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Kattintsunk a <B>Szerkesztés </B>| <B>&nbsp;Másolás </B>parancsra.]]></text>
      <img_name>Images/46757_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[Kattintsunk a <B>Fájl </B>| <B>&nbsp;Új </B>parancsra.]]></text>
      <img_name>Images/46757_4.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[A felugró mezőben választhatunk, hogy meg kívánjuk-e tartani az első képernyő kép változatásait. Kattintsunk a Nem gombra.]]></text>
      <img_name>Images/46757_5.jpg</img_name>
    </step>
    <step num="7.">
      <text><![CDATA[Kattintsunk a <B>Szerkesztés </B>| <B>&nbsp;Beillesztés </B>parancsra.]]></text>
      <img_name>Images/46757_6.jpg</img_name>
    </step>
    <step num="8.">
      <text><![CDATA[Amennyiben a beillesztett kép kisebb mint a rajzterület, húzzuk a terület szélén lévő kék keretet beljebb, a kivágás méretéhez igazítva, (Lásd Grafika: <A href="GR 2.12">A rajzterület méretének megváltoztatása</A>.)]]></text>
      <img_name>Images/46757_7.jpg</img_name>
    </step>
    <step num="9.">
      <text><![CDATA[Mentsük el a képet. (Lásd Grafika: <A href="GR 3.14">Kép mentése különféle felhasználásra</A>.)]]></text>
      <img_name>Images/46757_8.jpg</img_name>
    </step>
  </steps>
</skill>